Subject: [Taps] Minutes uploaded for session at IETF 113

From: Reese Enghardt <[email-masked]>
Date: Wed, 30 Mar 2022 12:35:17 -0700

Hi TAPS,

I have uploaded the minutes for the TAPS session at IETF 113 last week:

https://datatracker.ietf.org/meeting/113/materials/minutes-113-taps-01

Please reach out to the chairs with any suggested edits or concerns.

Thank you to Max Franke for taking notes and thank you to everyone for 
participating!

Best,
Reese